// top level Build script definition
buildscript {
    repositories {
        jcenter()
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:1.1.3'
    }
}

allprojects {
    repositories {
        jcenter()
    }
}
